<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Calculator</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <form name="calc">
      <h1>Simple Calculator</h1><br>
        <div class="wrapper">
          <div class="labels">
            
            <label>Result:</label>
            <br>
            <br>
            <input type="text" class="textf" name="result" autocomplete="off" disabled>
            <br>
            <br>
            <label>Inputs: </label>
            <br>
            <br>
            <input type="text" class="textf" id="ins" name="num1" autocomplete="off">
            <br>
            <input type="text" class="textf" id="inss" name="num2" autocomplete="off">
            <br>
            <br>

            <div class="operants">

            <div class="adds">
            <input type="button" class="add" value="Addition" onclick="addNum()">
            <span></span>
            <span></span>
            </div>

            <div class="subs">
            <input type="button" class="sub" value="Subtraction" onclick="subNum()">
            <span></span>
            <span></span>
            </div>

            <div class="multis">
            <input type="button" class="multi" value="Multiplication" onclick="multiplyNum()">
            <span></span>
            <span></span>
            </div>

            <br>
            <div class="divides">
            <input type="button" class="divide" value="Division" onclick="divideNum()">
            <span></span>
            <span></span>
            </div>

            <div class="modulos">
            <input type="button" class="modul" value="Modulo" onclick="moduloNum()">
            <span></span>
            <span></span>
            </div>

            <div class="Aclear">
            <input type="Reset" class="Ac" value="Clear" onclick="clearNum()">
            <span></span>
            <span></span>
            </div>
            
          </div>
        </div>
      </div>
    </form>
  <script src="app.js"></script>
  </body>
</html>

